@charset "UTF-8";
/* CSS Document */

body {
	background-color: #021631;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.someClass tr td {
 border-top: 2px solid white;
 border-bottom: 2px solid white;
 border-left: 2px solid white;
 border-right: 2px solid white;
 margin-left: 4px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
}

.teamClass tr td {
 margin-left: 4px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
}

.teamtop {
 text-align: center;
 width:200px;
 background-color:#000000;
 color:#FFFFFF;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
  border-left: 2px solid white;
}

.teamtopbottom {
 text-align: center;
 width:200px;
 background-color:#FFFFFF;
 color:#000000;
 font-weight:normal;
 font-family:Arial, Helvetica, sans-serif;
 font-size:15px;
}

.buttonClass
{  
    background-color: #91b0d9;
	border: 2px solid;
    border-color:#91b0d9;
    border-radius: 10px;
	cursor: pointer;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	
}

.savebutton 
{  
   color: white; 
   border: 2px solid;
   border-color:#666666;
   border-radius: 10px;
   text-align:left;
   text-indent: 10px;
   font-weight:bold;
   width:150px;
   height: 35px;
   padding-top: 5px;
   padding-bottom: 5px;
   cursor: pointer;
   background: #A70000 url(/images/save-button-disk.png) no-repeat right center;
   background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}

.savebutton:hover 
{   
   background-color: #FFFFFF;
   color :#000000;
   border: 2px solid;
   border-radius: 10px;
   width:150px;
   height: 35px;
    cursor: pointer;
	text-align:left;
	text-indent: 10px;
	font-weight:bold;
}

.teambottomweeks {
 color:#000000;
 font-weight:normal;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
}
		
.standingsgridview tr td
        {
            border-top: 2px solid white;
            border-bottom: 2px solid white;
			border-left: 2px solid white;
			border-right: 2px solid white;
			margin-left: 4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
        }
		
.standingsgridview a:link {
			color:#000000;
			text-decoration:none;
}

.standingsgridview a:hover {
			color:#CCCCCC;
}
		
.allteamsgridview tr td
        {
            border-top: 2px solid white;
            border-bottom: 2px solid white;
			border-left: 2px solid white;
			border-right: 2px solid white;
			margin-left: 4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:9px;
        }

.standingshead 
        {
            border-top: 2px solid white;
            border-bottom: 2px solid white;
			border-left: 2px solid white;
			border-right: 2px solid white;
			margin-left: 4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-align:left;
        }
		
.standingshead a:link {
			color:#000000;
			text-decoration:none;
}

.standingshead a:hover {
			color:#CCCCCC;
}
		
.allteamshead 
        {
            border-top: 2px solid white;
            border-bottom: 2px solid white;
			border-left: 2px solid white;
			border-right: 2px solid white;
			margin-left: 4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			text-align:left;
			vertical-align:bottom;
        }

.mostdivs
{
	width:1200px;
	height:48px;
	border:0px;
	padding:0px;
	margin:0px;
}

.PPpageheaders {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 1000;
	color: #021631;
	padding-top: 15px;
	padding-right: 45px;
	text-align: right;
}

.pigskintext {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	letter-spacing: 6px;
	color: #2cfdff;
}

.pigskinboldtext {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #2cfdff;
}

.pigskinsmtext a:link {
			font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: 100;
	color: #2cfdff;
	text-decoration: none;
}

.pigskinsmtext a:hover {
			font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: 100;
	color: #91b0d9;
	text-decoration: none;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
}

.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #900000;
}

.smtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
}

.smwhttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FFFFFF;
}

.lgtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	line-height: 20px;
	color: #333333;
}

/*NAVIGATION CSS */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #021631;
	font-family:Arial, Helvetica, sans-serif;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #777777;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
	background-color: #777777;
	color:#FFF;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/*CUSTOM DROP DOWN LIST*/

select.custom-dropdown {
 -webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
 -moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
 border: 0 !important;  /*REMOVES BORDER*/

 color: #fff;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 10px;
 padding-right: 10px;
 width: 135px;
 cursor: pointer;
 font-size:12px;

 background: #50555d url(/images/drop-down-arrow.png) no-repeat right center;
 background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}